
 
 
 
 



/*******************************************************/
/* Gallery Style Stuff */
div.gallery {
    border: 1px solid #000;
    padding-bottom: 3vw;
    box-sizing: border-box;
}

div.gallery:hover {
    border: 1px solid #222;
    box-sizing: border-box;
}

div.gallery img {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}


.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
    box-sizing: border-box;
}

@media only screen and (max-width: 700px) {
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
        box-sizing: border-box;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
        box-sizing: border-box;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
